Praetorian is trusted by today's leading organizations, including: praetorian clients

HeartBleed Vulnerability

For anyone who has not heard, a critical SSL vulnerability called HeartBleed was made public earlier this week. The vulnerability occurs in the Heartbeat extension of the SSL/TLS protocol, and it impacts version 1.0.1 and beta versions of 1.0.2 of OpenSSL.

The exploit tool, authored by Praetorian’s Nick Angelou and Kelby Ludwig, extends Jared Staffor’s original POC of the HeartBleed OpenSSL vulnerability to allow larger organizations to scan multiple hosts in a more efficient manner.


Request Access to Exploit

We are selective with whom we select to share exploit code with. Only reputable organizations will be considered.